# Hazard

This module enables you to manage the hazards and risks of your health and safety management system.

Table of contents

- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

To configure this module, you need to:

- review and customize items of dropdown lists in Management Systems > Configuration > Hazard.

## Usage

To use this module, you need to:

- go to Management Systems > Manuals > Hazard
- create a new hazard to enter analysis information, risk evaluation, control measures, implementation tests and residual risks evaluation.

## Known issues / Roadmap

- Add multi-system and multi-company support
- Remove the mgmtsystem.hazard.hazard model and any dependencies that other modules may have with it.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Savoir-faire Linux

### Contributors

- Maxime Chambreuil <maxime.chambreuil@savoirfairelinux.com>
- Loïc Lacroix <loic.lacroix@savoirfairelinux.com>
- Nadège Grandjean <nadege.grandjean@outlook.be>
- Tecnativa:
  - Ernesto Tejeda
- Guadaltech:
  - Fernando La Chica <fernando.lachica@guadaltech.es>
- Yvan Dotet <yvan.dotet@logicasoft.eu>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.